.sc_map {
	background-image: url(../img/bg_access_bottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 40px;
}
.sc_map_mt {
	
	margin-top: 55px;
}
.sc_map dl dt {
	color: #CC5086;
	float: left;
	margin-right: 4px;
	font-size: 13px;
}
.sc_map dl dd {
	float: left;
	font-size: 13px;
	width: 294px;
}
.sc_map_title {
	font-size: 18px;
	color: #000;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing: 4px;
	height: 20px;
}
.sc_map_map {
	height: 165px;
	width: 240px;
	float: right;
	border: 1px solid #cc5086;
	margin-top: -35px;
}.sc_map dl {
	float: left;
	width: 350px;
}
.sc_map span {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 21px;
	color: #000;
	display: block;
	margin-bottom: 20px;
}
.sc_t {
	background-image: url(../img/sc_title.jpg);
}
.sc_map dl .btn_detail {
	margin-top: 15px;
}
.map_main_ph {
	margin-top: 25px;
}
